<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd15efcc55fb3e318f0f7372b6a71245">
  <dict>
    <!--2022-05-24 10:53:43.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
